BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 03-20-2005, 12:12 PM   #1 (permalink)
New Member
 
Join Date: Mar 2005
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Will 7100t and 7290 work on older BES

Please Login to Remove!

I have damaged my 7230 that runs on my company's BES (Lotus). I want to upgrade to a 7100t or 7290 very soon. I understand that these have software v.4? (meaning the device runs on v.4). I am not sure yet what version of BES my company uses but if it is not BES 4 then can I still connect to the enterprise server which is running on the version previous to BES 4, with a 7100t or 7290?
Apologies in advance if i am not making any sense but I'm not familiar with the tecnical aspects of BES.
Thanks
Offline  
Old 03-20-2005, 12:15 PM   #2 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,806
Post Thanks: 33
Thanked 441 Times in 381 Posts
Default

It will work fine; you can run handheld with 4.0 on a BES that has not been upgraded yet.
Offline  
Old 03-20-2005, 12:17 PM   #3 (permalink)
Talking BlackBerry Encyclopedia
 
mrogers's Avatar
 
Join Date: Feb 2005
Location: Indianapolis, IN
Model: 8100
Carrier: AT&T
Posts: 485
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Look at BlackBerry.com's product specifications. Both the 7100 and the 7290 will work with BES all the way back to 2.1 for Exchange (I'm assuming you're using Exchange).
Offline  
Old 03-20-2005, 12:41 PM   #4 (permalink)
New Member
 
Join Date: Mar 2005
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Great, thanks. I am assuming that I can simply load new software onto my laptop, put my existing sim card into the 7290 and be in action with no action needed by company or TMO techies. Theoretically at least!

My company uses Lotus Domino server.
Offline  
Old 03-20-2005, 12:43 PM   #5 (permalink)
Talking BlackBerry Encyclopedia
 
mrogers's Avatar
 
Join Date: Feb 2005
Location: Indianapolis, IN
Model: 8100
Carrier: AT&T
Posts: 485
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Theoretically as long as you can do the OTA enterprise activation without any problems.

And the 7290 will work with BES for Lotus Domino all the way back to 2.0 sp2.
Offline  
Old 03-20-2005, 01:02 PM   #6 (permalink)
New Member
 
Join Date: Mar 2005
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thanks again!
Offline  
Old 03-20-2005, 02:05 PM   #7 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,806
Post Thanks: 33
Thanked 441 Times in 381 Posts
Default

OTA activation?

Backup the old device (if you can).
Pop the SIM card into the new device.
Connect to the PC and start Desktop Manager; it will ask if you want to switch PINS. Say Yes.
Then you can either restore the data you backed up or re-sync.
Offline  
Old 03-20-2005, 07:56 PM   #8 (permalink)
New Member
 
Join Date: Mar 2005
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thanks!
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.